Set SDK version to 22 to avoid the need to ask for permissions.
[fltk_mvc_template.git] / .gitignore
2019-01-27 Daniel GExclude generated projects